Subject: [fwd] Liuqun want to cancel the meeting

From: dong (D.C.)
Date: Wed, 19 Jan 94 03:52:27 CST

>From [email-masked]  Sun Jan 16 22:30:07 1994
Subject: To Cancel the Proposed e-mail Meeting.
To: IFCSS Council <[email-masked]>
Cc: IFCSS HQ <[email-masked]>

To: IFCSS Council Members, IFCSS HQ
>From: Liqun Dong, Chairperson of IFCSS Council

Until now, more than 75 hours passed after the scheduled openning-time of 
the e-mail meeting, only nine (9) of our sixteen (16) councils have 
informed me their attendance of the meeting through some kinds of 
methods. They are Chen Dong, Ren Songlin, Zhang Li, Xu Datong, Liang Er, 
Fan Hongran, Zhang Feng, Wang Jing, and Dong Liqun. Unfortunately, this 
number (9) is less than the quorum required. So, I have to cancel the 
proposed meeting.

Meanwhile, some councils have expressed their strong concern on the 
consequences of the Finance Committee's open letter. I hope the Finance 
Committee can seriously consider others' opinions before any further 
action is taken.

Liqun Dong (signed)
Chairperson of IFCSS Council

[commend from Dong Chen]
I disagree with Liqun's call.
First, Wang Yu, Shao Qin IS on the line, which make 11 of 16 members
	explictly expressed sign on the meeting.
Second, Qi Bin, Liu Cheng, Zhou Hongguang, Ding Yungui is avtively on
	the same line at the same time, which make them effectively in
	the meeting, unless they denounce so.
Third, from Robert's Rule page 180, the last paragraph,
	"The presiding officer at a meeting shouldn't take the chair until
	a quorum is present unless there's no hope of a quorum attending.
	Then no business can be transacted except to Adjourn (section 11).
	If no one objects, debate may continue, but the only vote that may
	be taken is the one for adjourn."
	1. Liqun haven't  had the chance to take the chair,
	2. No vote for adjourn had been called,
	3. I expressed my objection to adjourn after I learnt Liqun's
 	   decision when I called Liqun,
	4. The quorum was actuall reached later.